AUTHORS
=======

Owen Rudge <owen at owenrudge dot net> - Just about everything not written by someone else
Heinz Rath <heinz.rath at gmx.at>      - Real-mode sound drivers
Sean Young <sean at mess.org>          - Windows Write converter

Thanks also to the authors of the Allegro (http://alleg.sf.net/) project, some code
of which has been used in OSPlus Text Editor.